%define module_version 0.008
%define module_name App-CPAN-Mini-Visit
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Extract.pm) perl(CPAN/Checksums.pm) perl(CPAN/Mini.pm) perl(Exception/Class/TryCatch.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec/Functions.pm) perl(File/Temp.pm) perl(File/pushd.pm) perl(Getopt/Lucid.pm) perl(IO/CaptureOutput.pm) perl(IO/File.pm) perl(List/Util.pm) perl(Path/Class.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.008
Release: alt1
Summary: explore each distribution in a minicpan repository
Group: Development/Perl
License: apache
URL: https://github.com/dagolden/App-CPAN-Mini-Visit

Source0: http://cpan.org.ua/authors/id/D/DA/DAGOLDEN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE Changes README Todo
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Feb 28 2014 Igor Vlasenko <viy@altlinux.ru> 0.008-alt1
- regenerated from template by package builder

* Fri Sep 27 2013 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- initial import by package builder

